<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer version="Screamer Radio Favorites">
   <Station title="France FranceBleuLoire" url="http://www.francebleu.com">
      <Source>http://direct.francebleu.fr/live/fbstetienne-midfi.mp3</Source>
   </Station>
   <Station title="France RMC64" url="">
      <Source>http://vipicecast.yacast.net/rmc</Source>
   </Station>
   <Station title="France RTL64" url="http://www.rtl.fr">
      <Source>http://streaming.radio.rtl.fr/rtl-1-44-96</Source>
   </Station>
   <Station title="France RTL2_64" url="http://www.rtl2.fr">
      <Source>http://streaming.radio.rtl2.fr:80/rtl2-1-44-96</Source>
   </Station>
   <Station title="France Europe1_64" url="">
      <Source>http://vipicecast.yacast.net:80/europe1</Source>
   </Station>
   <Station title="France FranceInter32" url="http://www.franceinter.com">
      <Source>http://direct.franceinter.fr/live/franceinter-lofi.mp3</Source>
   </Station>
   <Station title="France FranceInter128" url="">
      <Source>http://direct.franceinter.fr/live/franceinter-midfi.mp3</Source>
   </Station>
   <Station title="France FranceCulture32" url="http://www.franceculture.com">
      <Source>http://direct.franceculture.fr/live/franceculture-lofi.mp3</Source>
   </Station>
   <Station title="France FranceCulture128" url="">
      <Source>http://direct.franceculture.fr/live/franceculture-midfi.mp3</Source>
   </Station>
   <Station title="France FranceInfo32" url="http://www.france-info.fr">
      <Source>http://direct.franceinfo.fr/live/franceinfo-lofi.mp3</Source>
   </Station>
   <Station title="France FranceInfo128" url="http://www.france-info.fr">
      <Source>http://direct.franceinfo.fr/live/franceinfo-midfi.mp3</Source>
   </Station>
   <Station title="France FranceMusique128" url="http://www.radiofrance.fr/francemusique/">
      <Source>http://direct.francemusique.fr/live/francemusique-midfi.mp3</Source>
   </Station>
   <Station title="France FranceMusique32" url="http://www.radiofrance.fr/francemusique/">
      <Source>http://direct.francemusique.fr/live/francemusique-lofi.mp3</Source>
   </Station>
   <Station title="France ClassiqueEasy" url="https://www.francemusique.fr">
      <Source>http://direct.francemusique.fr/live/francemusiqueeasyclassique-hifi.mp3</Source>
   </Station>
   <Station title="France ClassiquePlus" url="https://www.francemusique.fr">
      <Source>http://direct.francemusique.fr/live/francemusiqueclassiqueplus-hifi.mp3</Source>
   </Station>
   <Station title="France FIP128" url="http://www.radiofrance.fr/">
      <Source>http://direct.fipradio.fr/live/fip-midfi.mp3</Source>
   </Station>
   <Station title="France LeMouv128" url="">
      <Source>http://direct.mouv.fr/live/mouv-midfi.mp3</Source>
   </Station>
   <Station title="France FranceBleuStEtienne128" url="http://www.radiofrance.fr/chaines/france-bleu/">
      <Source>http://direct.francebleu.fr/live/fbstetienne-midfi.mp3</Source>
   </Station>
   <Station title="France FranceBleuIsere128" url="http://www.radiofrance.fr/chaines/france-bleu/">
      <Source>http://direct.francebleu.fr/live/fbisere-midfi.mp3</Source>
   </Station>
   <Station title="US BaySmoothJazzRadio" url="http://1.fm/Stations/SmoothJazz/TuneIn.aspx">
      <Source>http://jazz.1.fm/jazz128k</Source>
   </Station>
   <Station title="Bluemars" url="http://bluemars.org">
      <Source>http://207.200.96.225:8020/</Source>
   </Station>
   <Station title="di.fm downtempo music" url="http://www.di.fm">
      <Source>http://205.188.215.228:8006</Source>
   </Station>
   <Station title="di.fm lounge" url="http://www.di.fm">
      <Source>http://scfire-ntc-aa03.stream.aol.com:80/stream/1009</Source>
   </Station>
   <Station title="1FM TheChillOutLounge" url="http://1.fm/Stations/ChilloutLounge/TuneIn.aspx">
      <Source>http://tcl.1.fm/tcl128k</Source>
   </Station>
   <Station title="Suisse SmoothVibes" url="http://www.swissgroove.ch">
      <Source>http://stream2141.init7.net:80</Source>
   </Station>
   <Station title="Suisse SwissGroove128" url="http://www.swissgroove.ch">
      <Source>http://swissgroove.ice.infomaniak.ch:80/swissgroove-128</Source>
   </Station>
   <Station title="Suisse DRS1" url="http://www.drs1.ch">
      <Source>http://zlz-stream11.streamserver.ch/1/drs1/mp3_128</Source>
   </Station>
   <Station title="Suisse DRS2" url="http://www.drs2.ch">
      <Source>http://zlz-stream13.streamserver.ch/1/drs2/mp3_128</Source>
   </Station>
   <Station title="Suisse DRS3" url="http://www.drs.3.ch">
      <Source>http://glb-stream11.streamserver.ch/1/drs3/mp3_128</Source>
   </Station>
   <Station title="Suisse Espace2" url="http://www.rsr.ch">
      <Source>http://glb-stream12.streamserver.ch/1/espace-2/mp3_128</Source>
   </Station>
   <Station title="Suisse Couleur3" url="http://www.rsr.ch">
      <Source>http://glb-stream12.streamserver.ch/1/couleur3/mp3_128</Source>
   </Station>
   <Station title="Suisse OptionMusique128" url="http://www.rsr.ch">
      <Source>http://glb-stream10.streamserver.ch/1/option-musique/mp3_128</Source>
   </Station>
   <Station title="Suisse RadioSuisseClassique96" url="http://www.radiosuisseclassique.ch">
      <Source>http://stream.srg-ssr.ch/m/rsc_fr/aacp_96</Source>
   </Station>
   <Station title="Suisse RadioSuisseClassique128" url="http://www.radiosuisseclassique.ch">
      <Source>http://streaming.swisstxt.ch/m/rsc_fr/mp3_128</Source>
   </Station>
   <Station title="Suisse RadioSwissPop96" url="http://www.radioswisspop.ch">
      <Source>http://stream.srg-ssr.ch/m/rsp/aacp_96</Source>
   </Station>
   <Station title="Suisse RadioSwissPop128" url="http://www.radioswisspop.ch">
      <Source>http://stream.srg-ssr.ch/m/rsp/mp3_128</Source>
   </Station>
   <Station title="Suisse WorldRadioSwitzerland" url="http://www.worldradio.ch">
      <Source>http://glb-stream11.streamserver.ch/1/worldradio/mp3_128</Source>
   </Station>
   <Station title="Suisse RadioSwissJazz96" url="http://www.radioswissjazz.ch">
      <Source>http://stream.srg-ssr.ch/m/rsj/aacp_96</Source>
   </Station>
   <Station title="Suisse RadioSwissJazz128" url="http://www.radioswissjazz.ch">
      <Source>http://streaming.swisstxt.ch/m/rsj/mp3_128</Source>
   </Station>
   <Station title="Suisse SwissRadioModernJazz128" url="http://swissradio.ch">
      <Source>http://stream2140.init7.net:80</Source>
   </Station>
   <Station title="Suisse LoungeRadio128" url="http://www.lounge-radio.com">
      <Source>http://de1.streamhosting.ch:8050</Source>
   </Station>
   <Station title="Suisse LoungeRadio64" url="http://www.lounge-radio.com">
      <Source>http://fr1.streamhosting.ch:8010</Source>
   </Station>
   <Station title="Espagne CafeCody64" url="http://www.cafecody.com">
      <Source>http://s2.stationplaylist.com:8092</Source>
   </Station>
   <Station title="Pologne Nirvana128" url="http://www.108.pl">
      <Source>http://radio.108.pl:8004/</Source>
   </Station>
   <Station title="Pologne Relaxation128" url="http://www.108.pl">
      <Source>http://sc9106.xpx.pl:9106</Source>
   </Station>
   <Station title="Pologne Ambient128" url="http://www.108.pl">
      <Source>http://radio.108.pl:8002</Source>
   </Station>
   <Station title="Pologne Ambient96" url="">
      <Source>http://radio.108.pl:8006/ambient.ogg</Source>
   </Station>
   <Station title="Pologne Meditation96" url="">
      <Source>http://radio.108.pl:8006/meditation.ogg</Source>
   </Station>
   <Station title="France RadioClassique128" url="http://www.radioclassique.fr">
      <Source>http://radioclassique.ice.infomaniak.ch/radioclassique-high.mp3</Source>
   </Station>
   <Station title="Suisse RTS1" url="http://www.rts.ch">
      <Source>http://stream.srg-ssr.ch/m/la-1ere/aacp_96</Source>
   </Station>
   <Station title="Suisse RTS2" url="http://www.rts.ch">
      <Source>http://stream.srg-ssr.ch/m/espace-2/aacp_96</Source>
   </Station>
   <Station title="Suisse RTS3" url="http://www.rts.ch">
      <Source>http://stream.srg-ssr.ch/m/couleur3/aacp_96</Source>
   </Station>
   <Station title="Suisse RTS Option Musique" url="http://www.rts.ch">
      <Source>http://stream.srg-ssr.ch/m/option-musique/aacp_96</Source>
   </Station>
   <Station title="Suisse Radio Rumantsch" url="http://www.rtr.ch">
      <Source>http://stream.srg-ssr.ch/m/rr/aacp_96</Source>
   </Station>
   <Station title="France LaJazz" url="">
      <Source>http://direct.francemusique.fr/live/francemusiquelajazz-hifi.mp3</Source>
   </Station>
   <Station title="France FIP jazz" url="">
      <Source>http://direct.fipradio.fr/live/fip-webradio2.mp3</Source>
   </Station>
</Screamer>
